pinta
Simple drawing/painting program

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pinta

general

source
pinta (source, graphics)
version
1.6-2.1
maint
Debian CLI Applications Team (a), Iain Lane (u)
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.6-2
unstable
save 1.6-2.1
Ubuntu
1.6-2.1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 6 errors and 15 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 3.9.3).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.
  • This package has "Depends: gnome-icon-theme" while gnome-icon-theme needs a new maintainer, see O #930136.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...

testing migration

excuses:
  • Migration status for pinta (- to 1.6-2.1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating pinta introduces new bugs: #877106.
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/pinta.html
  • 10 days old (needed 5 days)

news RSS

bugs

all bug history graph
10
RC
1
I&N
6
M&W
3
F&P
0
Ubu
20

patches

Debian
1.6-2.1
Debian proposed
1